smurf6(8)

NAME
smurf6

SYNOPSIS
smurf6 interface victim-ip [multicast-network-address] Smurf the target with icmp echo replies. Target of echo request is the local all-nodes multicast address if not specified

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
smurf6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org